### Method

# Gimp Scanner parse_matrix2

since: 2.4

#### Declaration [src]

    gboolean
    gimp_scanner_parse_matrix2 (
      GimpScanner* scanner,
      GimpMatrix2* dest
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`dest`

  Type: `GimpMatrix2`

  Pointer to a matrix to store the result.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` on success.